div#wrapper-2 {
    min-height: 450px;
}



@media screen and (max-width: 1024px) 
              and (min-width: 765px)
              and (orientation:portrait) {
		
	.slicknav_btn {
		margin: 5px 65px 8px ! important;
		text-decoration: none;
		text-shadow: none!important;
		background-color: #FDBC00;
		width: 73px!important;
}		
	
	#logo-container {
    margin-top: 67px;
    margin-bottom: 0px;
}
	
	 div#col-6-1 {
		 width: 460px!important;
		 
	 }   



	.slicknav_menu {
    margin-right: -295px!important;
    margin-top: -130px!important;
}


div#logo-container {
    margin-left: -550px!important;
}


div#wrapper-23 {
    margin-top: -73px;
    margin-bottom: 66px!important;
}


.slicknav_nav a {
    text-decoration: none;
    color: #000;
    text-align: right!important;
    margin-right: 56px!important;
}


.slicknav_nav a:hover {
    background: #FFF!important;
    color: #222;
}

	 
	      }
		  
		  @media screen and (max-width: 1024px) 
              and (min-width: 765px)
              and (orientation:landscape) {
		
		 .ultimatum-menu .nav-holder .navigation>li>a {
    padding: 0 10px;
    letter-spacing: 0.5px;
    padding: 15px 11px!important;
    display: block;
    font-size: 11px!important;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}


h2.minici {
    float: left;
    margin-left: -14%!important;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 28px;
    color: #7f7f7f;
    margin-top: 63px ! important;
}


#logo-container {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: -16px!important;
}


div#col-17-1 {
    width: 32% ! important;
}

	      }
		  

@media screen and (max-width: 1024px) {
	
	
	div#wrapper-2 {
    min-height: 500px!important;
}

	
	
	.hunt_mid.mobile_last.wpb_column.vc_column_container.vc_col-sm-2 {
    margin-bottom: -58px!important;
}

div#row_big {
    margin-top: 0px!important;
    border-top: 1px solid #ebebeb;
    background: #fbfbfb;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 53px;
}
	
p.reust_acc {
    width: 203px!important;
    margin-right: -7px!important;
    height: 44px!important;
}


li.vc_tta-tab {
    margin-top: 19px!important;
}

	
	.slicknav_btn {
    margin: 5px 96px 8px;
    text-decoration: none;
    text-shadow: none!important;
    background-color: #FDBC00;
}
	
	
h1.caurse {
    white-space: pre-line;
}
div#col-17-1 {
  width: 100%;
   
}
.hunt_mid.wpb_column.vc_column_container.vc_col-sm-2 {
    width: 100% ! important;
    margin-left: 0px ! important;
}
}
@media screen and (max-width: 765px) {
	
div#attract {
	margin-bottom:0px!important;
    padding: 0px!important;
    border-top: 0px!important;
    border-bottom: 1px solid #ddd;
}

div#row_big {
    margin-top: 0px!important;
    border-top: 1px solid #ebebeb;
    background: #fbfbfb;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 53px;
}


div#col-17-1 {
    background: #f3f3f3;
    margin-top: -23px;
    padding-top: 25px;
    padding-left: 21px;
    width: 94%!important;
    padding-bottom: 40px;
}



.hunt_mid.mobile_last.wpb_column.vc_column_container.vc_col-sm-2 {
    margin-bottom: -58px!important;
}


.text_row.wpb_column.vc_column_container.vc_col-sm-4 {
   padding-bottom: 25px!important;
}


p.more_read {
    margin-bottom: 25px!important;
}

	
	#logo-container {
    margin-top: 35px;
    margin-bottom: 0px;
}
	
	
.class_row_samp.class_home.wpb_column.vc_column_container.vc_col-sm-4 h3 {
    width: 67%;
}
div#col-6-2 {
       width: 100% ! important;

}
.wpb_text_column.wpb_content_element.attract_calvania {
    margin-top: -16px;
    padding-bottom: 10px;
}
.fimage-align-right, .fimage-align-left {
    float: left;
    text-align: left;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 13px;
    padding-right: 9px;
}
.class_row_samp.wpb_column.vc_column_container.vc_col-sm-4 {
    margin-top: 27px ! important;
    padding-top: 22px ! important;
}


div#wrapper-2 {
    min-height: 75px!important;
}

}



h2.minispality.one {
    text-transform: uppercase;
    font-weight: 00;
    font-size: 38px;
    color: #555;
}

span#typed-924793845570262eae8fdc {
    font-size: 16px ! important;
    margin-top: 0;
    margin-bottom: 22px;
    color: #666 ! important;
    text-transform: uppercase;
    font-weight: 800 ! important;
}
.class_latest {
    margin-top: 34px;
    text-transform: uppercase;
}
.wrap_one {
    margin-top: -26px;
}
.slicknav_btn {
    margin: 5px 96px 8px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255,255,255,.75);
    background-color: #222;
}
.wrapp a,td.all_numbers a,p.foot_para a {
    color: #fdbc00;
}
.fixed {position:fixed; top:0; left:0;  width:100%;}
div#wrapper-23 {
    margin-top: -73px;
}
div#wrapper-10 {
    background: #f3f3f3;
}
div#col-10-1 span {
    float: left;
    padding: 10px 15px;
    display: block;
    font-size: 12px;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    color: #aaaaaa;
    letter-spacing: 0.4px;
}
div#col-23-2 h1 {
    text-align: center;
}
.slicknav_nav a {
    text-decoration: none;
    color: #000;
    text-align: center;
}
div#col-10-1 span a {
        font-size: 12px;
     color: #aaaaaa;
    letter-spacing: 0.4px;
}
div#col-11-2 h1 {
    text-align: center;
}
h2.minispality.one {
    float: right;
    margin-top: 52px;
    margin-right: -9%;
}
span.float_left i,span.border_line i {
    padding-right: 9px;
}
nav.nav-holder li {
    position: relative;
    float: left;
    display: inline-block;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}

.ult_social i {
    color: #7f7f7f;
}
div#container-7 img {
    width: 96px;
    margin-top: 13px;
}
div#wrapper-13 {
    margin-top: -186px;
}
div#col-13-1 img {
        z-index: 999;
    width: 134px;
}
#wpc-weather .today .sun_hours .sunrise:before, #wpc-weather .today .sun_hours .sunset:before {
    font-size: 30px;
    font-family: Climacons-Font;
    vertical-align: middle;
    padding-right: 5%;
    color: #DEA90F;
}
#wpc-weather .climacon.w800:before {
    content: "\e028";
      color: #DEA90F;
}
.float_one table {
    float: right;
    width: 23%;
}
.float_one table td {
    border: 0px;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.class_row li {
    color: #7f7f7f;
}
table.table {
    margin-top: 21px;
}
div#layerslider_1 {
    margin-top: 0px ! important;
}
p.foot_content {
    text-transform: uppercase;
    font-size: 11px;
    padding-top: 8px;
    padding-bottom: 0px;
    color:#fff;
    text-align:center;
}
.table th, .table td {
    padding: 8px;
    line-height: 20px;
    text-align: left;
    vertical-align: top;
    border-top: 1px solid #dddddd;
    padding-right: 0px ;
}
td.tad {
    padding-right: 2px;
    padding-left: 0px;
    font-size: 12px;
    width: 185px;
}
div#wrapper-10 {
    margin-bottom: 127px;
}
.vc_tta.vc_tta-spacing-35 .vc_tta-tab {
    margin: 21px -18px 21px 18px ! important;
}
div#col-13-1 img {
    position: absolute;

}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a {
    background-color: #e3e3e3;
    color: #666;
    margin: 0;
    display: block;
    font-size: 13px;
}
#rpwwt-recent-posts-widget-with-thumbnails-3 img {
    width: 258px;
    height: 176px;
    border: 1px solid #ebebeb;
    padding: 6px;
}
.row_left.wpb_column.vc_column_container.vc_col-sm-4 {
    border-left: 1px solid #ebebeb;
}
span.rpwwt-post-title {
    margin: 0;
    display: block;
    font-size: 14px ! important;
    padding-bottom: 10px;
    text-transform: uppercase;
    color: #7f7f7f;
}
table.table {
    color: #7f7f7f;
}
p.more_read {
    float: right;
    margin-right: 49px;
        margin-top: 23px;
}
.class_row_samp.wpb_column.vc_column_container.vc_col-sm-4 {
    margin-top: -1px;
}
div#adobut_row {
    margin-bottom: -36px;
}
div#row_events {
    border-top: 1px solid #ebebeb;
    margin-top: 36px;
}
.class_row_samp.wpb_column.vc_column_container.vc_col-sm-4 li:before {
    font: 400 12px 'FontAwesome';
    line-height: inherit;
    position: absolute;
    left: 0;
    content: '\f0da';
    color: #333;
    padding-left: 17px;
    color: #d39f00;
}
table.table.table-hover.table-bordered.first td {
    padding: 0px;
    padding-bottom: 3px;
}
.class_row_samp.wpb_column.vc_column_container.vc_col-sm-4 li {
    font-size: 12px;
    color: #7f7f7f;
    list-style-type:none;
    margin-left: -9px;
}
p.more_read.Services {
    text-align: center;
    float: none;
    margin-right: 0px;
}
p.more_read a {
    /* border: 2px solid #ebebeb; */
    padding: 7px 17px;
    /* border-radius: 23px; */
    color: #7f7f7f;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
    background: #DEA90F;
    color: #fff;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    border-color: #e3e3e3;
    background-color: #fbfbfb ! important;
    color: #666;
    border-radius: 0px;
}
table.table.table-hover.table-bordered.first {
    width: 45%;
}
a.butt_slider.second, p.more_read a:hover, button.btn:hover, nav.nav-holder li:hover{
color:#fff;
}
table.table.table-hover.table-bordered.first caption.text-left {
    padding-bottom: 14px;
    text-transform: uppercase;
    font-weight: 700;
}
div#col-10-1 a:hover {
    color: #DEA90F;
}
.text-left {
    text-align: left;
    padding-top: 13px;
}
input#s {
    font-size: 13px;
    font-family: "Montserrat", Arial, sans-serif;
    padding-left: 19px;
    height: 29px;
}
p.blogg {
    float: right;
    margin-top: -17px;
    margin-bottom: 27px ! important;
}
p.blogg a {
    border: 2px solid #ebebeb;
    padding: 10px 25px;
    border-radius: 23px;
    color: #7f7f7f;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    text-decoration:none;
}
div#col-4-3 .colwrapper {
    padding-left: 68px;
}
div#wpc-weather-id-78 {
    color: #7f7f7f;
}
h2.eventss.wethers {
    margin-top: -53px;
}
h2.eventss {
    padding-top: 38px;
}
div#atrraction_row hr.slider_line {
    margin-top: -26px ! important;
}
div#col-4-3 a {
    color: #7f7f7f;
    text-decoration: none;
    margin-top: -6px;
}
div#wpc-weather {
    margin-top: -31px;
}
.wpb_text_column.wpb_content_element.one_border {
 
    border-bottom: 1px solid #ebebeb;
    padding-top: 18px;
    padding-bottom: 7px;
}
div#col-10-2 {
    height: 35px;
}
.search_conent {
    margin-left: 79% ! important;
  
}
.row_inside.wpb_column.vc_column_container.vc_col-sm-4 a,.row_inside.wpb_column.vc_column_container.vc_col-sm-4 a {
    color: #DEA90F;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.row_inside_adout {
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 44px;
}
input#s {
    font-size: 13px;
    font-family: "Montserrat", Arial, sans-serif;
    padding-left: 19px;
}
i.fa.fa-search {
    float: right;
    margin-top: 12px;
    margin-left: -11px ! important;
    
}

i.fa.fa-search {
    display: none;
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
    background-color: #DEA90F;
    color: #fff ! important;
}
form#searchform {
    float: right;
    padding-top: -1px;
}
span.vc_tta-title-text {
    margin: 0;
    font-size: 13px ! important;
    padding-bottom: 10px;
    text-transform: uppercase;
    color: #7f7f7f;
}
.vc_tta-panel-body {
    padding-top: 28px ! important;
}
input#s {
    border-radius: 0px;
   }
   h2.caurse_one {
    font-size: 14px;
}
div#row_recent {
    background: #f3f3f3;
    border: 1px solid #ddd;
    padding-top: 28px;
}
   table.table.table-hover.table-bordered.first {
    
    border-radius: 0;
    padding-bottom: 22px;
}

.wpb_text_column.wpb_content_element.row_head_services {
    margin-bottom: 0px;
}
h2.caurs {
    margin-bottom: -29px ! important;
}
div#attract {

    margin-bottom: 41px;
    padding: 40px 5px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

div#row_about_below {
    padding-top: 44px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.table-hover tbody tr:hover > td, .table-hover tbody tr:hover > th {
    background-color: #ebebeb ! important;
}
p.more_read.downloads {
    float: right;
    margin-bottom: 40px ! important;
    margin-top: 34px;
}
a.here_op {
    color: #DEA90F;
}
.vc_row.wpb_row.vc_row-fluid.admin_row strong {
    text-transform: uppercase;
}
.vc_row.wpb_row.vc_row-fluid.admin_row b {
    text-transform: uppercase;
}
.vc_row.wpb_row.vc_row-fluid.admin_row li:before {
    font: 400 12px 'FontAwesome';
    line-height: inherit;
    position: absolute;
    left: 0;
    content: '\f0da';
    color: #333;
    padding-left: 31px;
    color: #d39f00;
}
li.vc_tta-tab:before {
    display: none;
}
.div_row h4, h5 {
    color: #7f7f7f;
    font-size: 13px;
    font-style: italic;
}
.vc_row.wpb_row.vc_row-fluid.admin_row {
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 24px;
}
.vc_row.wpb_row.vc_row-fluid.admin_row li {
    font-size: 12px;
    color: #7f7f7f;
    /* line-height: 22px; */
}
div#row_about_below .vc_tta-panel-body {
    background: #f3f3f3 ! important;
}
   div#row_about_below {
    margin-top: 18px;
    margin-bottom: 46px;
}
div#row_about_below {
    
    background: #f3f3f3;
}

span.post-date {
    color: #7f7f7f;
}
div#col-21-3 a:hover,p.foot_para a:hover ,.wpc-link-owm a:hover {
    color: #7f7f7f;
}
a.butt_slider.second,p.more_read a:hover,button.btn:hover,nav.nav-holder li:hover {
    /* position: relative; */
    /* float: left; */
    /* display: inline-block; */
    /* border-left: 1px solid rgba(0, 0, 0, 0.1); */
    background: #ffc900 ! important;
        transition-duration: 0.2s;
}
.vc_wp_posts.wpb_content_element.recent_docs a {
color: #ffc900;
        transition-duration: 0.2s;
}
h3.tern_plan {
    margin-bottom: -38px ! important;
    margin-top: -19px;
}
.class_mid.wpb_column.vc_column_container.vc_col-sm-4 a {
    color: #000;
}
   div#tabs_rowa {
    margin-top: 58px;
    margin-bottom: 42px;
}
p.foot_content a {
    color: #fff;
}
button.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 10px 17px;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #DEA90F;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}
div#layerslider_1 img {
    margin-top: 0px ! important;
}
div#class_side_one {
    background: #fbfbfb;
    padding-top: 68px;
    padding-bottom: 77px;
    border-bottom: 1px solid #ebebeb;
    margin-top: 44px;
    border-top: 1px solid #ebebeb;
}
a.butt_slider.second {
    background: #DEA90F ! important;
    color:#fff;
}
hr.slider_line {
    border: 1px solid #ffc700;
    height: 2px;
    background: #ffc700;
    width: 78px;
}
li.vc_tta-tab.vc_active span {
    color: #DEA90F;
}
p.test {
    visibility: hidden;
}
a.butt_slider {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 10px 17px;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #fff;
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
}
li.vc_tta-tab.vc_active a {
    color: red ! important;
}
li.number:before {
    display: none;
}
li.number {
    list-style: inherit !important;
}
.li {
	counter-reset: my-badass-counter;
}
.li:before {
	content: counter(my-badass-counter);
	counter-increment: my-badass-counter;
}
li.pad:before {
    font: 400 12px 'FontAwesome';
    line-height: inherit;
    position: absolute;
    left: 0px;
    content: '\f0da';
    color: #333;
    padding-left: 44px ! important;
    color: #d39f00;
}
li.pad {
    margin-left: -5px;
}
p.foot_para a {
    text-decoration: none;
}
.wpc-link-owm a {
    color: #DEA90F;
    text-transform: uppercase;
    text-decoration:none;
}
table.table.head {
    margin-top: -3px ! important;
}
table.table.head.one td {
    padding: 2px;
}
table.table.table-hover.table-bordered.first {
    border: 0px;
}
table.table.table-hover.table-bordered.first.table_boredered {
    width: 18%;
}
table.table.table-hover.table-bordered.first td {
    border: 0px;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.row_inside_adout {
    border-bottom: 1px solid #ebebeb;
}
div#wpc-weather {
    margin-top: -31px;
    margin-left: 0px ! important;
    padding-left: 0px;
}
.row_inside.wpb_column.vc_column_container.vc_col-sm-4 {
    border-right: 1px solid #ebebeb;
        min-height: 146px;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.row_inside_adout a:before {
    content: "\0BB \020";
}
.wpb_text_column.wpb_content_element.line_horizontal {
    margin-top: -28px;
    margin-bottom: 49px;
}
div#row_events i {
    color: #DEA90F;
    font-size: 16px;
    padding-right: 5px;
}
h2.eventss {
    padding-top: 34px;
}
.fa-folder:before {
    content: "\f07b";
}
h2 {
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 22px;
    color: #666;
    text-transform:uppercase;
}
div#wrapper-21 b {
    color: #DEA90F;
}
table.table {
    margin-top: -7px ! important;
    margin-bottom: 29px;
}
div#row_translate {
    border-bottom: 1px solid #ebebeb;
    background: #fbfbfb;
    padding-top: 38px;
    margin-top: -36px;
}
div#col-4-3 h3 {
    display: none;
}
tr.border td {
    border: 0px;
    /* margin-top: -14px ! important; */
}
div#col-4-3 ul {
    margin-left: 0px;
}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a {
    background-color: transparent ! important;
    color: #7f7f7f;
    border: 1px solid #ebebeb;
    text-transform: uppercase;
 }
 h4.home_thir {
    margin: 0;
    /* margin-left: 25px; */
    display: block;
    font-size: 12px ! important;
    padding-bottom: 10px;
    text-transform: uppercase;
    color: #7f7f7f;
}
h2.minici {
    float: left;
     margin-left: -18%;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 28px;
    color: #7f7f7f;
    margin-top: 43px ! important;
}
li#menu-item-28 {
    position: relative;
    float: left;
    display: inline-block;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.nav-holder {
    float: left;
    z-index: 99997;
    color:#fff;
}
div#wrapper-14{
    background: #DEA90F;
    color: #fff;
}
.vc_row.wpb_row.vc_row-fluid.row_padd_gallery {
    margin-top: 33px;
}
h2.minispality.three {
    text-transform: uppercase;
    font-weight: 00;
    font-size: 38px;
    color: #555;
    margin-top: 52px;
    margin-left: -34px;
}
.ultimatum-menu .nav-holder .navigation>li>a {
    padding: 0 10px;
    letter-spacing: 0.5px;
    padding: 15px 17px;
    display: block;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    text-decoration:none;
}
div#row_tabs {
    margin-top: 28px;
}
div#attract .gw-gopf-filter.gw-gopf-clearfix {
    display: none;
}
.wpb_text_column.wpb_content_element.class_rowsa a:hover {
    color: #DEA90F;
}
p.foot_content a {
    text-decoration: none;
}
body {
    overflow-x: hidden;
}
div#row_border_bottom {
    margin-top: 35px;
    border-bottom: 1px solid #ddd;
}
div#border_bootom {
    border-bottom: 1px solid #ddd;
}
div#border_bootom {
    border-bottom: 1px solid #ddd ! important;
}
div#attract {

    margin-bottom: 41px;
    padding: 40px 5px;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: #f3f3f3;
    outline: 0;
    outline: thin dotted \9;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.class_row_samp.class_home.wpb_column.vc_column_container.vc_col-sm-4 {
    background: #f3f3f3;
    margin-top: -111px;
    padding-top: 31px;
    padding-bottom:10px ! important;

       padding-bottom: 47px;
}
.div_row h4, h5 {
 
    font-size: 13px ! important;
  
}
table.table.head.one {
    /* margin-left: 10px ! important; */
    /* padding-left: 3px ! important; */
    margin-right: -29px ! important;
}
.ls-v5 .ls-playvideo, .ls-v5 .ls-nav-sides, .ls-v5 .ls-bottom-slidebuttons a, .ls-v5 .ls-nav-next, .ls-v5 .ls-nav-start, .ls-v5 .ls-nav-stop, .ls-v5 .ls-fullscreen, .ls-v5 .ls-loading-container {
    background-image: url(/wp-content/uploads/2016/03/Untitled-1.png) ! important;
    width: 9px ! important;
}
.ls-v5 .ls-nav-next:hover {
    background-position: 10px -70px ! important;
}
.ls-v5 .ls-playvideo, .ls-v5 .ls-nav-sides, .ls-v5 .ls-bottom-slidebuttons a, .ls-v5 .ls-nav-prev, .ls-v5 .ls-nav-start, .ls-v5 .ls-nav-stop, .ls-v5 .ls-fullscreen, .ls-v5 .ls-loading-container {
    background-image: url(/wp-content/uploads/2016/03/one.png) ! important;
    width: 10px ! important;
    /* position: absolute ! important; */
    /* background-repeat: no-repeat; */
}
.ls-v5 .ls-nav-prev:hover {
    background-position: 0px 0px ! important;
}
h3.op_time b {
    color: #DEA90F;
}
h3.op_time {
    float: right;
    padding-right: 27px;
    padding-bottom: 0px;
    padding-top: 5px;
    /* color: #7f7f7f ! important; */
}
td.pad {
    padding-left: 45px ! important;
}
table.table.head.one {
    color: #9f9f9f ! important;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.class_row li {
    color: #7f7f7f;
    font-size: 12px;
    color: #7f7f7f;
    /* line-height: 22px; */
}
.wpb_text_column.wpb_content_element.class_rowsa a {
    color: #666;
    text-decoration:none;
}
.ult-ib-effect-style6 .ult-new-ib-desc::before {
    position: absolute;
    content: "";
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    border: 1px solid #DEA90F;
}
p.more_read {
    /* text-align: center ! important; */
    float: left;
    margin-top: 25px;
}
h3 {
    margin: 0;
    display: block;
    font-size: 14px ! important;
    padding-bottom: 10px;
    text-transform:uppercase;
    color:#7f7f7f;
}
.wpb_text_column.wpb_content_element.vc_custom_1457074540967.tab_row b {
    margin: 0;
    font-size: 14px ! important;
    padding-bottom: 10px;
    text-transform: uppercase;
    color: #7f7f7f;
    /* margin-top: -34px ! important; */
}
div#wrapper-12 {
    background: #DEA90F;
}
.class_row_samp.wpb_column.vc_column_container.vc_col-sm-4 h2 {
    font-weight: 400;
    font-size: 16px ! important;
    margin-top: -12px;
}
span.vc_tta-title-text:hover {
    color: #DEA90F;
}
p {
    font-size: 12px;
    color: #7f7f7f;
    /* line-height: 22px; */
}
.icon_description_text.ult-responsive p{
 font-size: 12px ! important;
    color: #7f7f7f ! important;
}
#wpc-weather .location_name, #wpc-weather .time_temperature {
    /* font-size: 44px; */
    /* text-align: center; */
    /* margin: 0; */
    display: block;
    font-size: 14px ! important;
    padding-bottom: 10px;
    text-transform: uppercase;
    color: #7f7f7f;
    text-align: center;
}
p.reustarants {
    float: left;
        padding: 5px 9px;
}
#wpc-weather.small .now .time_symbol svg {
       background: #DEA90F;
     margin-top: 21px;
}
#wpc-weather .hours {
    border-color: #ebebeb;
}
.class_row_samp.wpb_column.vc_column_container.vc_col-sm-4 h2 {

    font-weight: bold;
}
p.reust_acc {
    float: right;
    
}
.hunt_mid.wpb_column.vc_column_container.vc_col-sm-2 {
    width: 20%;
    margin-left: -46px;
}
input#gform_submit_button_1 {
    background: #DEA90F;
    border: 0px;
    border-radius: 0px;
    color: #fff;
    padding: 3px 17px;
    margin-top: -37px;
}
.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url] {
    font-size: inherit;
    font-family: inherit;
    padding: .313em 0;
    letter-spacing: normal;
    text-indent: .25em;
    border-radius: 0px;
    padding: 2px 3px ! important;
    height: 28px;
}
textarea#input_1_3 {
    border-radius: 0px;
    padding: 4px 5px;
    height: 79px;
    width: 83%;
}
.class_extra.wpb_column.vc_column_container.vc_col-sm-6 {
    border: 1px solid #ebebeb;
    width: 44%;
    margin-right: 4%;
}
.class_extra.one.wpb_column.vc_column_container.vc_col-sm-6 {
    border: 1px solid #ebebeb;
}
.class_extra.one.wpb_column.vc_column_container.vc_col-sm-6 {
    border: 1px solid #ebebeb;
    margin-left: 0%;
    width: 48%;
}
div#col-4-2 table {
    margin-top: 28px ! important;
}
p.reust_acc {
    float: right;
    background: #DEA90F;
    padding: 5px 9px;
    color:#fff;
}
span.comments {
    display: none;
}
div#container-17 a {
    color: #7f7f7f;
}
div#wrapper-17 {
    background: #fbfbfb;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 41px;
    padding-top: 23px;
}
.wfm-vertical-mega-menu ul.right li a {
    padding: 0px 15px 10px 5px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 800 ! important;
}
span.date {
    font-weight: 300;
    font-size: 12px ! important;
 }
 h2.entry-title.post-header a::after {
    content: "";
    display: block;
    position: relative;
    top: -26px;
    left: -34px;
    width: 13px;
    height: 7px;
    border: 2px solid #DEA90F;
    background: #DEA90F;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    /* border-radius: 2px; */
    -moz-transform: scale(1) rotate(0deg) translateX(10px) skewX(-20deg);
    -webkit-transform: scale(1) rotate(0deg) translateX(10px) skewX(-20deg);
    -o-transform: scale(1) rotate(0deg) translateX(10px) skewX(-20deg);
    -ms-transform: scale(1) rotate(0deg) translateX(10px) skewX(-20deg);
    transform: scale(1) rotate(0deg) translateX(10px) skewX(-20deg);
}
div#container-17 .entry-content p a {
    font-size: 15px;
 }
 div#container-17 .entry-content p {
    margin-bottom: 0px;
}
span.date a {
    color: #DEA90F ! important;
}


div#wrapper-20 h2 {
padding-top: 20px;
}
.class_img_home.wpb_column.vc_column_container.vc_col-sm-4 img {
    border: 7px solid #FFf;
}
div#col-17-2 article {
    margin-bottom: 8px;
}
div#gform_wrapper_1 {
    margin-top: -1px;
}
div#gform_confirmation_message_1 {
    color: #DEA90F;
}
h2.entry-title.post-header {
    margin-bottom: -10px;
    font-size: 15px;
}
.wfm-vertical-mega-menu ul.right li a {
    padding: 0px 15px 10px 5px;
}
i.fa.fa-folder {
    color: #DEA90F;
    padding-right: 5px;
    font-size: 17px;
}
div#row_con {
    background: #ebebeb;
    border-bottom: 1px solid #ddd;
    margin-top: 63px;
    border-top: 1px solid #ddd;
    margin-bottom: 52px;
}
.hunt_mid.wpb_column.vc_column_container.vc_col-sm-2 a {
    color: #7f7f7f;
    text-decoration:none;
}
.class_mid.wpb_column.vc_column_container.vc_col-sm-4 a {
    color: #7f7f7f;
    text-decoration: none;
}
div#col-17-1 {
    background: #f3f3f3;
    margin-top: -23px;
    padding-top: 25px;
    padding-left: 21px;
    width: 28%;
    padding-bottom:40px;
}
h3.move_items {
    margin-top: -25px;
    margin-bottom: -6px;
}
.wpb_text_column.wpb_content_element.top_para {
    padding: 3px 22px;
    margin-top: 21px;
    /* border-top: 3px solid; */
}
.wpb_text_column.wpb_content_element.top_para p {
    color: #999;
    text-align: justify;
}
div#row_big {
    margin-top: 64px;
    border-top: 1px solid #ebebeb;
    background: #fbfbfb;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 53px;
}
.vc_row.wpb_row.vc_row-fluid.admin_row .vc_tta.vc_general .vc_tta-tab>a {
    padding: 15px 15px ! important;
    font-size: 1px;
}
.wpb_text_column.wpb_content_element.top_para h2 {
    margin-bottom: 7px;
}
.wpb_text_column.wpb_content_element.attract_calvania {
    margin-top: -16px ! important;
    margin-bottom: 36px ! important;
}
div#col-17-2 {
    padding-left: 36px;
    width: 55%;
}
.wpb_text_column.wpb_content_element.Loeriesfontein_div {
    margin-top: -21px;
}
.vc_row.wpb_row.vc_row-fluid.admin_row .vc_tta-panels-container {
    text-align: justify;
}
.div_row {
    text-align: right;
    margin-top: 27px;
    margin-bottom: 28px;
}
.text_row.wpb_column.vc_column_container.vc_col-sm-4 {
    padding-bottom: 323px;
}
.wpb_single_image.wpb_content_element.vc_align_left.calv_image img {
    margin-left: -14px;
    max-width: 108%;
        margin-top: 48px;

}
.wrap {
    max-width: 344px;
    background: rgba(0, 0, 0, 0.6);
    height: 30px;
    margin-top: -71px;
    z-index: 9999999999999999999999;
    top: 91%;
    position: relative;
    text-transform: uppercase;
    margin-left: 7px;
}
p.caurse_below {
    color: #fff;
    line-height: 17px;
    font-size: 13px;
}
.wpb_text_column.wpb_content_element.vc_custom_1457506729316.tab_row {
    padding-right: 90px;
}
h1.caurse {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.6px;
}
.wrap.one {
    max-width: 358px;
}
.row_camps.wpb_column.vc_column_container.vc_col-sm-4 a:before {
    font: 400 12px 'FontAwesome';
    line-height: inherit;
    position: absolute;
    left: 0px;
    content: '\f0da';
    color: #333;
    padding-left: 13px ! important;
    color: #d39f00;
}
h4.recentposth3 {
    margin-top: -3px;
    margin-bottom: 1px;
}
h1.entry-title.post-header {
    font-size: 15px;
    margin-bottom: -2px;
    color: #7f7f7f;
}
.row_camps.wpb_column.vc_column_container.vc_col-sm-4 a {
    padding-left: 6px;
    color: #7f7f7f;
}
div#wrapper-24 {
    padding-top: 29px;
}
h4.recentposth3 a {
    text-decoration: none;
    color: #7f7f7f;
    font-weight: 300;
    font-size: 16px;
}
div#main_row_admin h4 {
    margin: 0;
    display: block;
    font-size: 14px ! important;
    padding-bottom: 10px;
    text-transform: uppercase;
    color: #7f7f7f;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title div:before {
    font: 400 12px 'FontAwesome';
    line-height: inherit;
    position: absolute;
    left: 0;
    content: '\f0da';
    color: #333;
    padding-left: 0px;
    color: #d39f00;
    margin-top:2px;
}
.vc_grid-container.vc_clearfix.wpb_content_element.vc_basic_grid {
    margin-bottom: -1px;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title div {
    padding-left: 9px;
    /* margin-top: 2px; */
}
.vc_grid.vc_row.vc_pageable-wrapper.vc_hook_hover {
    margin-top: -35px;
    margin-bottom: -37px;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title div {
    font-size: 12px ! important;
    color: #7f7f7f;
    list-style-type: none;
    margin-left: -9px;
    font-family: "Montserrat", Arial, sans-serif ! important;
    line-height: -7px ! important;
}

.vc_separator.wpb_content_element.vc_separator_align_center.vc_sep_width_50.vc_sep_border_width_2.vc_sep_pos_align_left.vc_separator_no_text.vc_sep_color_white {
    display: none;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
    display: none;
}
div#wrapper-6 {
    background: #fbfbfb;
    border-top: 1px solid #ebebeb;
    padding-top: 36px;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 38px;
    padding-bottom: 30px;
}
ul.vc_tta-tabs-list li {
    margin-bottom: -10px ! important;
}
.vc_tta-color-grey.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels {
    background-color: transparent ! important;
    border-color: transparent ! important;
}
p.burn {
    padding-left: 84px;
    margin-top: -12px ! important;
}
.text_row.wpb_column.vc_column_container.vc_col-sm-4 {
    background: #f3f3f3;
}
.text_row.wpb_column.vc_column_container.vc_col-sm-4 a {
    margin-left: 12px;
    color: #7f7f7f;
    text-decoration:none;
}
.wpb_text_column.wpb_content_element.hantam_link_attraction a {
    text-decoration: none;
    color: #7f7f7f;
    margin-left: 11px;
}
.wpb_text_column.wpb_content_element.hantam_link_attraction a:before {
    font: 400 12px 'FontAwesome';
    line-height: inherit;
    position: absolute;
    left: 0;
    content: '\f0da';
    color: #333;
    padding-left: 17px;
    color: #d39f00;
}
.row_left.class_row_samp.wpb_column.vc_column_container.vc_col-sm-4 li {
    margin-left: -33px;
}
.text_row.wpb_column.vc_column_container.vc_col-sm-4 a:before {
    font: 400 12px 'FontAwesome';
    line-height: inherit;
    position: absolute;
    left: 0;
    content: '\f0da';
    color: #333;
    padding-left: 17px;
    color: #d39f00;
}
.vc_tta-panel-body {
    background: #fff ! important;
}
.wpb_text_column.wpb_content_element.attraction_last {
    margin-top: -29px;
}
.vc_tta-tabs-container {
    margin-left: -26px ! important;
}
h1.caurse_one {
    font-size: 19px;
    text-transform: uppercase;
    color: #7f7f7f;
    margin-top: -13px;
}
.wpb_text_column.wpb_content_element.atrraction_first {
    margin-top: -29px;
    margin-bottom: 7px;
}
.wpb_text_column.wpb_content_element.attraction_third {
    margin-top: -31px;
    margin-bottom: 27px;
}
.vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab.vc_active>a {
    border-color: transparent ! important;
    background-color: transparent! important;
    color: #666;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.class_row li:before {
    font: 400 12px 'FontAwesome';
    line-height: inherit;
    position: absolute;
    left: 0;
    content: '\f0da';
    color: #333;
    padding-left: 17px;
    color: #d39f00;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.row_recent_post {
    padding-bottom: 50px;
}
.vc_wp_posts.wpb_content_element.recent_docs a {
    text-decoration: none;
    color: #7f7f7f;
}
.vc_wp_posts.wpb_content_element.recent_docs a:before {
    clear: both;
    display: block;
    position: relative;
    top: 33px;
    left: -25px;
    content: "";
    height: 0;
    width: 0;
    padding: 0;
    /* margin: -9px; */
    border: 10px solid transparent;
    border-top-color: #DEA90F;
}
h1.caurs {
    font-size: 30px;
    text-transform: uppercase;
    color: #7f7f7f;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.class_row li{
list-style-type:none;
}
.widget.widget_recent_entries ul {
    margin-left: -36px;
}
.vc_tta-tabs-container {
    margin-left: -7px ! important;
}
.vc_wp_posts.wpb_content_element h2 {
    display: none;
}
h2.recent_downlaods {
    margin-bottom: -25px ! important;
}
div#col-21-3 a {
    text-decoration: none;
}
div#col-6-2 {
    background: #f3f3f3;
    margin-top: -36px;
    padding-top: 26px;
    padding-left: 21px;
    width: 28%;
    padding-bottom: 40px;
}
.widget.widget_recent_entries li {
    float: left;
    padding-left: 66px;
}
.wpb_text_column.wpb_content_element.row_long h2 {
    margin-top: -58px ! important;
}
input#gform_submit_button_1:hover,a.butt_slider.second:hover {
    background: #ffc900 ! important;
    transition-duration: 0.2s;
}
.wpb_text_column.wpb_content_element.hantam_link_attraction a:hover,.text_row.wpb_column.vc_column_container.vc_col-sm-4 a:hover {
    color: #ffc900;
    transition-duration: 0.2s;
    /* color: #fff; */
}
a.butt_slider:hover {
     background: #ffc900 ! important;
    transition-duration: 0.2s;
    color: #fff;
}
input.button {
    -moz-user-select: none;
    background: #dea90f none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 10px 17px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
    margin-bottom: 16px;
}
.page-restrict-output {
    margin-top: 59px;
}
.bottom_marg.wpb_column.vc_column_container.vc_col-sm-8 {
    padding-top: 32px;
}
li.vc_tta-tab {
    background: transparent ! important;
}
.vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab>a {
    border-color: transparent ! important;
    background-color: transparent ! important;
    color: #666;
}
div#col-10-1 a {
    text-decoration: none;
}
h2.head_adout {
    margin-bottom: -28px ! important;
}
div#row_padd {
    margin-bottom: -18px ! important;
        margin-top: 0px;
}
.vc_tta.vc_general .vc_tta-icon {
    font-size: 1.15em;
    line-height: 0;
    display: inline;
}
.padding_column.wpb_column.vc_column_container.vc_col-sm-8 .vc_tta-panel-body {
    margin-top: -15px ! important;
}
div#row_admin_one {
    background: #ebebeb;
    border-bottom: 1px solid #ddd;
}
.wpb_text_column.wpb_content_element.login_area h3 a {
    color: #f60228;
}
.posi{
position:fixed;
top:20%
}
div#main_row_admin li:before {
    font: 400 12px 'FontAwesome';
    line-height: inherit;
    position: absolute;
    left: 0px;
    content: '\f0da';
    color: #333;
    padding-left: 32px ! important;
    color: #d39f00;
}
.wpb_text_column.wpb_content_element.login_area {
    text-align: center;
    margin-top: 54px;
    margin-bottom: 60px;
}
.row_camps.wpb_column.vc_column_container.vc_col-sm-4 p {
    line-height: 0px;
    padding-top: -7px;
}
.row_camps.wpb_column.vc_column_container.vc_col-sm-4 h3 {
    padding-bottom: 14px;
}
div#main_row_admin {
    padding-top: 41px;
}
div#main_row_admin li {
    list-style-type: none;
    color: #7f7f7f;
    font-size: 12px;
    color: #7f7f7f;
}
.wpb_text_column.wpb_content_element.class_rowsa {
    margin-top: -33px;
}
.padding_column.wpb_column.vc_column_container.vc_col-sm-8 {
    padding-top: 0px;
    margin-top: -16px;
}
li#menu-item-1309.current-menu-item,li#menu-item-1168.current-menu-item,li#menu-item-1229.current-menu-item,li#menu-item-24.current-menu-item,li#menu-item-27.current-menu-item,li#menu-item-26.current-menu-item,li#menu-item-1051.current-menu-item {
    background: #ffc900;
}
.ult-new-ib.ult-ib-effect-style6.banner_image.ult-ib-resp {
    pointer-events: none;
}
p.more_read.downloads {
    float: right;
    margin-bottom: 40px ! important;
    margin-top: 34px;
}
a.ls-nav-prev {
    margin-left: -88px;
}
a.ls-nav-next {
    margin-right: -88px;
    /* color: red; */
}
.row_camps.wpb_column.vc_column_container.vc_col-sm-12 {
    text-align: justify;
}
div#col-27-2 {
    background: #ebebeb;
    padding-left: 15px;
    margin-left: 0px;
    padding-bottom: 58px;
    padding-top: 39px;
       margin-top: 0px ! important;
}
.nav-holder {
    float: left;
    z-index: 99997;
    color: #fff;
    margin-left: -119px;
}
.nav-holder ul li {
    float: left;
    padding: 0 5px 0 0 ! important;
    margin: 0;
    position: relative;
}
div#col-27-2 {
    margin-top: 40px;
}
div#container-27 {
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 31px;
}
div#col-27-2 h2 {
    margin-bottom: 19px;
}
div#main_row_admin h3 {
    margin-bottom: -23px ! important;
}
div#main_row_admin li:before {
    font: 400 12px 'FontAwesome';
    line-height: inherit;
    position: absolute;
    left: 0px;
    content: '\f0da';
    color: #333;
    padding-left: 32px ! important;
    color: #d39f00;
}
div#col-6-1 article {
    margin-bottom: 31px;
    padding-right: 68px;
}
div#col-6-1 h2 {
    padding-left: 20px;
    padding-top: 13px;
}
table.table.head.one {
    margin-top: 9px ! important;
}
div#col-27-2 a {
    font-size: 12px;
    color: #7f7f7f;
    /* line-height: 22px; */
    text-decoration: none;
}
div#col-6-1 .read-more {
    /* border: 2px solid #ebebeb; */
    padding: 7px 17px;
    /* border-radius: 23px; */
    color: #7f7f7f;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
    background: #DEA90F;
    color: #fff;
    /* margin-bottom: 8px; */
}
.icon_nav {
    margin-left: 12px;
    line-height: 28px;
}
div#col-6-1 a {
    text-decoration: none;
    color: #7f7f7f;
    /* padding-left: 0px; */
}
b.vacant {
    color: #DEA90F;
}
.ninty { 
 top:0;
 position:fixed;
 background: #ebebeb;
    padding-left: 15px;
    margin-left: 0px;
    padding-bottom: 58px;
    padding-top: 39px;
    margin-top: 0px ! important;
}
label.gfield_label {
    display: none ! important;
}
.icon_nav a:before {
    font: 400 12px 'FontAwesome';
    line-height: inherit;
    position: absolute;
    /* left: 1px; */
    content: '\f0da';
    color: #333;
    padding-left: 0px ! important;
    color: #d39f00;
    margin-left: -9px;
}
a.read-more:hover {
    /* position: relative; */
    /* float: left; */
    /* display: inline-block; */
    /* border-left: 1px solid rgba(0, 0, 0, 0.1); */
    background: #ffc900 ! important;
    transition-duration: 0.2s;
}

.slicknav_btn {
    margin: 5px 96px 8px;
    text-decoration: none;
    text-shadow: none!important;
    background-color: #FDBC00;
}

.slicknav_menu .slicknav_menutxt {
    color: #fff;
    font-weight: normal;
    text-shadow: none!important;
}


.slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 1.125em;
    height: .125em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
   -webkit-box-shadow:none!important;
    -moz-box-shadow: none!important;
   box-shadow: none!important;
}